<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 09/29/2008 *
 * ===============                              Last change: 09/29/2008 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : refback_de.php                                   *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterst&uuml;tzung                *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Admin language strings
// @TODO Rewrite these constants to one
addMessages(array(
	'ADMIN_LIST_USER_NOREFS_1' => "Das Mitglied <u>",
	'ADMIN_LIST_USER_NOREFS_2' => "</u> hat in dieser Referal-Ebene keine Refs!",
	'ADMIN_CONFIG_REFBACK_TITLE' => "Refback-Einstellungen",
	'ADMIN_CONFIG_REFBACK_ENABLED' => "Refback eingeschaltet? (Wenn nein, ist nur die Referal-&Uuml;bersicht funktionell.)",
	'ADMIN_CONFIG_REFBACK_MIN_PERCENTS' => "Minimum erlaubte Refback-Prozente:<br /><span class=\"admin_note\">(0&#37; ist immer erlaubt!)</span>",
	'ADMIN_CONFIG_REFBACK_MAX_PERCENTS' => "Maximum erlaubte Refback-Prozente:",

// Member language strings
	'MEMBER_REFBACK_LIST_TITLE_1' => "Ref-Back &Uuml;bersicht f&uuml;r Referal-Ebene <u>",
	'MEMBER_REFBACK_LIST_TITLE_2' => "</u> (<u>",
	'MEMBER_REFBACK_LIST_TITLE_3' => "&#37;</u>)",
	'MEMBER_REFBACK_TITLE' => "Ref-Back und Referal-&Uuml;bersicht",
	'MEMBER_REFBACK_NOTE' => "Hier k&ouml;nnen Sie in jeder Referal-Ebene jedem von Ihnen geworbenen Mitglied Ref-Back einstellen. Sollte Ihr Referal {?POINTS?} verdienen und diese ihm/ihr nicht direkt gutgeschrieben werden, so erh&auml;lt Ihr Referal die eingestellten Prozente von Ihrem Referalverdienst aufgebuch. Ihnen wird daf&uuml;r sein Anteil (=eingestellte Prozente) von dem Refverdienst abgezogen. Unter <strong>{--MEMBER_REFBACK_POINTS--}</strong> sind die {?POINTS?}-Gutschriften durch Ref-Back an das jeweilige Mitglied zu verstehen.",
	'MEMBER_REFBACK_EXAMPLE' => "Ein Rechenbeispiel: Ihr Ref <strong>X</strong> verdient 1000 {?POINTS?}, es sind 10&#37; in Ref-Ebene 1 eingestellt. Sie erhalten somit 100 {?POINTS?} in Ref-Ebene 1 gutgeschrieben. Nun haben Sie einen Refback von 90&#37; dem Ref gegeben. Ihrem Ref werden somit 90 und Ihnen die restlichen 10 {?POINTS?} gutgeschrieben.",
	'MEMBER_REFBACK_NO_ENTRIES' => "Es gibt technische Probleme mit der Refback-Tabelle. Bitte Support benachrichtigen.",
	'MEMBER_REFBACK_EDIT_SUBMIT' => "Refback einstellen",
	'MEMBER_REFBACK_REFID' => "User-ID (Nickname)",
	'MEMBER_REFBACK_STATUS' => "Referal-Status",
	'MEMBER_REFBACK_PERCENTS' => "Ref-Back Prozente",
	'MEMBER_REFBACK_POINTS' => "Ref-Back Verg&uuml;tung",
	'MEMBER_REFBACK_EDIT' => "Einstellen",
	'MEMBER_REFBACK_EDIT_TITLE' => "Ref-Back f&uuml;r ausgew&auml;hltes Mitglied einstellen:",
	'MEMBER_REFBACK_DELETED_SUBMIT' => "Nicht m&ouml;glich",
	'MEMBER_REFBACK_DELETED_TITLE' => "Einstellen von Ref-Back ist f&uuml;r gel&ouml;schte Mitglieder nicht m&ouml;glich.",
	'MEMBER_REFBACK_DISABLED' => "Refback ist administrativ deaktiviert. Bitte nutze die Referal-&Uuml;bersicht links im Men&uuml;.",
	'MEMBER_REFBACK_MIN_MAX_NOTE_1' => "<strong>Hinweis:</strong> Sie k&ouml;nnen derzeit zwischen <u>",
	'MEMBER_REFBACK_MIN_MAX_NOTE_2' => "</u> und <u>",
	'MEMBER_REFBACK_MIN_MAX_NOTE_3' => "</u> Prozent, inklusive, Refback einstellen.",

// Error messages for members
	'MEMBER_REFBACK_ERROR_MESSAGE' => "Fehler beim Einstellen des Ref-Backs. Fehlermeldung:<br />\n<span class=\"data\">%s</span>",
	'MEMBER_REFBACK_ERROR_GENERAL' => "Allgemeiner Scriptefehler. Bitte beim Support melden.",
	'MEMBER_REFBACK_ERROR_NO_MEMBER' => "Nur Mitglieder k&ouml;nnen Ref-Backs einstellen.",
	'MEMBER_REFBACK_ERROR_INVALID_ID_NUMBER' => "Ung&uuml;ltige ID-Nummer &uuml;bertragen.",
	'MEMBER_REFBACK_ERROR_INVALID_PERCENTAGE' => "Prozentsatz ung&uuml;ltig. 0 bis 100 sind g&uuml;ltige Werte.",
	'MEMBER_REFBACK_ERROR_ID_MISMATCH' => "Die ausgew&auml;hlte Ref-Back ID geh&ouml;rt Ihnen nicht.",
	'MEMBER_REFBACK_ERROR_NOT_UPDATED' => "Ref-Back nicht aktualisiert.",
	'MEMBER_REFBACK_ERROR_OUT_OF_BOUNDS' => "Sie k&ouml;nnen nur mindestens <span class=\"data\">%s&#37;</span> und maximal <span class=\"data\">%s&#37;</span> einstellen!",
	'MEMBER_REFBACK_DONE' => "Ref-Back eingestellt. Dieser ist ab jetzt g&uuml;ltig.",

// Subject lines
	'ADMIN_REFBACK_SUBJECT' => "Es wurde Ref-Back eingestellt",
	'MEMBER_REFBACK_SUBJECT' => "F&uuml;r Sie wurde Ref-Back eingestellt",
));

// [EOF]
?>
